prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libobs
Description: OBS Studio Library
Version: 26.1.2nb44
Requires: x11
Cflags: -I${includedir} 
Libs: -L${libdir}  -lobs -lrt
